#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 config-schema
version:              1.3.0.0
visibility:           public
id:                   config-schema-1.3.0.0-Eyagsv9L7daLBl5LDcIFI2
key:                  config-schema-1.3.0.0-Eyagsv9L7daLBl5LDcIFI2
license:              ISC
copyright:            Eric Mertens 2017
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/config-schema
synopsis:             Schema definitions for the config-value package
description:
    This package makes it possible to define schemas for use when
    loading configuration files using the config-value format.
    These schemas can be used to process a configuration file into
    a Haskell value or to automatically generate documentation for
    the file format.

category:             Language
abi:                  2b1dd633898d0d2bbbfd5f6a30ea9147
exposed:              True
exposed-modules:
    Config.Schema Config.Schema.Docs Config.Schema.Load
    Config.Schema.Load.Error Config.Schema.Spec Config.Schema.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/config-schema-1.3.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/config-schema-1.3.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/config-schema-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-config-schema
hs-libraries:         HSconfig-schema-1.3.0.0-Eyagsv9L7daLBl5LDcIFI2
depends:
    base-4.17.2.1 config-value-0.8.3-AwfdtSmE9Y1aqPSXDWTLH
    containers-0.6.7 free-5.2-56nV52ZelcOG72yz0HBeFg
    kan-extensions-5.2.6-Ahb4RzozToDKA1yoLbRRNE pretty-1.1.3.6
    semigroupoids-6.0.1-19ciehZXBAfDCUXqtOB88G text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-config-schema/html/config-schema.haddock

haddock-html:         /usr/share/doc/haskell-config-schema/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

